body {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#247cbb;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.invisivel {
	display:none;
}

.centralizado {
	margin-left:auto;
	margin-right:auto;
}

.direita {
	float:right;
}

.esquerda {
	float:left;
}

/* Forms */

/* ** ** forms ** ** */
form fieldset {
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius:5px; 
	padding-top:5px; 
	padding-left:5px; 
	border:1px solid #ccc; 
}

form fieldset legend {
	font-size:1.4em;
	padding:0 5px;
}

form input{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius:4px; 
	height:20px; 
	margin-bottom:5px; 
	border:1px solid #ccc; 
	padding:4px 0 1px 5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

input.error{ 
	border:1px solid #F00;
}

select.error{
	border:1px solid #F00; 
}

textarea.error{
	border:1px solid #F00; 
}

form textarea {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius:4px; 
	height:100px; 
	margin-bottom:5px; 
	border:1px solid #ccc; 
	padding:4px 0 1px 5px;
	font-size:11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

form label {
	font-weight:bold;
	height:20px;
	display:block;
	line-height:26px;
}

form button {
	width:90px;
	height:28px;
	color:#0c6cb6;
	font-size:12px;
	background-color: #d5edfa;
	border: solid 1px #a3d9f6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius:4px; 
}

/* Mensagens */

.mensagem {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius:8px; 
	padding:10px;
	width:300px;
	margin-bottom:10px;
	margin-left:34px;
}

.erro {
	background-color:#ffd2d2;
	color:#C00;
	border:solid 1px #efa5a5;
}

.sucesso {
	background-color:#b5ffc5;
	color:#2ec24e;
	border:solid 1px #88d699;
}

.msgClicado {
	display:none;
}

/* Cores */
.azul {
	color:#2065ac;
}

.cinzaEscuro {
	color:#666;
}

/* Fontes */

._16px {
	font-size:16px;
}

._18px {
	font-size:18px;
}

._20px {
	font-size:20px;
}

._22px {
	font-size:22px;
}

._24px {
	font-size:24px;
}

._26px {
	font-size:26px;
}

.divErros {
	background-color:#F0F0F0;
	border: solid 1px #ccc;
	width:610px;
	padding: 8px 10px 8px 10px;
	margin-bottom:10px;
}

.divErros ol {
	margin-left:40px;
}

.divErros ol li {
	color:#F00;
}

/* Customizar a partir daqui */
/* Divs */

.wrapper {
	width:990px;
}

.divTopo {
	background-image:url(../images/bgTopo.png);
	background-repeat:no-repeat;
	width:990px;
	height:122px;
	margin-top:149px;
}

.divLogo {
	padding-left:16px;
	padding-top:40px;
}

.divMenu {
	width:580px;
	height:44px;
	margin-right:64px;
	margin-top:78px;
	position:relative;
	z-index:9999;
}

.divConteudo {
	width:1048px;
}

.divConteudoMeio {
	background-image:url(../images/bgPalcoMeio.png);
	background-repeat:repeat-y;
	padding: 10px 42px 10px 42px;
}

.divConteudoRodape {
	background-image:url(../images/bgPalcoRodape.png);
	background-repeat:no-repeat;
	height:86px;
	padding-top:19px;
	text-align:center;
	font-size:10px;
}

.divSidebar {
	width:250px;
	margin-right:14px;
	background-color:#FFF;
}

.divMiolo {
	width:700px;
	padding-top:2px;
	background-color:#FFF;
}

.divAreaExclusiva {
	background-image:url(../images/bgAreaExclusiva.jpg);
	background-repeat:no-repeat;
	height:148px;
	text-align:center;
	color:#FFF;
}

.divAreaExclusiva .AreaExclusivaTitulo {
	padding-top:5px;
}

.divAreaExclusiva .AreaExclusivaItens{
	padding-top:8px;
}

.divAreaExclusiva .AreaExclusivaItens .ItemIndividual{
	height:22px;
	padding-top:4px;
}

.divAreaExclusiva .AreaExclusivaItens .ItemFundo{
	background-image:url(../images/fundoListaAreaExclusiva.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
}

.divAreaExclusiva .AreaExclusivaItens a {
	color:#FFF;
}

.divAreaExclusiva .AreaExclusivaLinha {
	width:180px;
	background-color:#9de5ff;
	border-width: 0px;
	border-style: none;
	margin-left:auto;
	margin-right:auto;
	margin-top:-4px;
	margin-bottom:-4px;
}

.divIcons {
	background-image:url(../images/divIcons.jpg);
	background-repeat:no-repeat;
	height:200px;
	padding-top:4px;
}

.IconsAtendimento {
	margin-top:-7px;
}

.divIcons .IconsAtendimento .LinhaSeparadora {
	background-image:url(../images/fundoListaIcons.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	height:2px;
	width:249px;
	margin-top:-2px;
}

.divIcons .IconAtendimento{
	background-image:url(../images/iconsAtendimento.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	width:220px;
	height:42px;
	margin-top:4px;
	margin-bottom:4px;
}

.divIcons .IconSeguradoras {
	background-image:url(../images/iconsSeguradoras.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	width:220px;
	height:42px;
	margin-top:4px;
	margin-bottom:4px;
}

.divIcons .IconIndique {
	background-image:url(../images/iconsIndique.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	width:220px;
	height:42px;
	margin-top:4px;
	margin-bottom:4px;
}

.divIcons .IconFacaParte {
	background-image:url(../images/iconsFacaParte.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	width:220px;
	height:42px;
	margin-top:4px;
	margin-bottom:4px;
}

.ItemAtendimento {
	padding-left:50px;
	padding-top:10px;
}

.linhaIcons {
	background-color:#FFF;
	margin-top:-4px;
	margin-bottom:-2px;
	width:99%;
}

.divCotacao {
	background-image:url(../images/bgCotacao.jpg);
	background-repeat:no-repeat;
	height:82px;
	text-align:center;
	color:#FFF;
	margin-top:10px;
}

.divCotacao .CotacaoTitulo {
	padding-top:3px;
}

.divCotacao .CotacaoTexto {
	padding-top:1px;
	color:#666;
	text-align:left;
	padding-left:90px;
}

.divImgHome {
}

.divItensHome {
	margin-top:5px;
	height:243px;
}

.divItensHome .ItensHomeTitulo {
	background-image:url(../images/bgTopoItensHome.jpg);
	background-repeat:no-repeat;
	height:30px;
	color:#FFF;
	text-align:center;
	padding-top:6px;
}

.divItensHome .ItensIndividual {
	/*  */
}

.divItensHome .ItensIndividual .Item {
	width:113px;
	height:212px;
	background-color:#ebecec;
	float:left;
	margin-left:3px;
	margin-top:-5px;
}

.divItensHome .ItensIndividual .Item .ItemTitulo {
	margin-top:4px;
	font-weight:bold;
	width:80px;
	color:#666;
}

.divItensHome .ItensIndividual .Item .ItemTexto {
	margin-top:3px;
	font-size:10px;
	line-height:14px;
	width:100px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.alturaSide {
	height:440px;
}

.divImgPag {
	width:700px;
	background-repeat:no-repeat;
}

.divImgPag .bannerTextoInterno {
	font-size:14px;
	padding-left:36px;
	padding-top:42px;
	line-height:24px;
}

span.corGold {
	color:#D1A336;
}

span.corCinza {
	color:#58595B;
}

.bannerAlterarSeguro {
	background-image:url(../images/banners/imgAlterarSeguro.jpg);
	height:132px;
}

.bannerAvisoSinistro {
	background-image:url(../images/banners/imgAvisoSinistro.jpg);
	height:132px;
}

.bannerDuvidas {
	background-image:url(../images/banners/imgDuvidas.jpg);
	height:132px;
}

.bannerIndique {
	background-image:url(../images/banners/imgIndique.jpg);
	height:132px;
}

.bannerRenovarSeguro {
	background-image:url(../images/banners/imgRenovarSeguro.jpg);
	height:132px;
}

.bannerSeguradoras {
	background-image:url(../images/banners/imgSeguradoras.jpg);
	height:132px;
}

.bannerSeguro24h {
	background-image:url(../images/banners/imgSeguro24h.jpg);
	height:132px;
}

.bannerSeguroAutomovel {
	background-image:url(../images/banners/imgSeguroAutomovel.jpg);
	height:132px;
}

.bannerSeguroEmpresarial {
	background-image:url(../images/banners/imgSeguroEmpresarial.jpg);
	height:132px;
}

.bannerSeguroMotocicleta {
	background-image:url(../images/banners/imgSeguroMotocicleta.jpg);
	height:155px;
}

.bannerSeguroRCO {
	background-image:url(../images/banners/imgSeguroRCO.jpg);
	height:132px;
}

.bannerSeguroResidencial {
	background-image:url(../images/banners/imgSeguroResidencial.jpg);
	height:132px;
}

.bannerSeguroPessoal {
	background-image:url(../images/banners/imgSegurosPessoais.jpg);
	height:132px;
}

.bannerSeguroViagem {
	background-image:url(../images/banners/imgSeguroViagem.jpg);
	height:132px;
}

.bannerSeguroVida {
	background-image:url(../images/banners/imgSeguroVida.jpg);
	height:132px;
}

.bannerHome {
	background-image:url(../images/imgHome.jpg);
	height:196px;
}

.bannerHome2 {
	background-image:url(../images/imgHome2.jpg);
	height:196px;
}

.ItensEmpresa {
	margin-top:10px;
}

.txtEmpresa {
	margin-top:10px;
	width:630px;
}

.txtPagIndividual {
	margin-top:10px;
	width:616px;
	padding-right:8px;
	text-align:justify;
}

.txtPagIndividualEmpresa {
	margin-top:10px;
	width:616px;
	text-align:justify;
}

.divEmpresa .ItensEmpresa .ItensEmpresaTitulo {
	background-color:#bcbdc0;
	height:20px;
	color:#FFF;
	font-weight:bold;
}

.divEmpresa .ItensEmpresa .ItensEmpresaTitulo .ItemTitulo {
	float:left;
	width:233px;
	text-align:center;
	padding-top:2px;
}

.divEmpresa .ItensEmpresa .ItensTextoEmpresa {
	margin-top:4px;
	height:98px;
	background-color:#ebeced;
}

.divEmpresa .ItensEmpresa .ItensTextoEmpresa .ItemTexto {
	float:left;
	width:200px;
	text-align:justify;
	padding-top:2px;
	margin-right:15px;
	margin-left:15px;
}

.formularioRenovar {
	width:630px;
}

.formularioPag {
	width:630px;
}

.itemForm {
	float:left;
	text-align:left;
	min-width:170px;
	margin-right:20px;
}

.itemMenor {
	float:left;
	text-align:left;
	width:100px;
	margin-left:8px;
	margin-right:8px;
}

.input200px {
	width:200px;
}

.campoObrigatorio {
	color:#D10002;
}

.logosSeguradorasParceiras {
	width:570px;
}

.logosSeguradorasParceiras ul {
	list-style:none;
}

.logosSeguradorasParceiras ul li {
	float:left;
}

.divSegurosPessoais {
	width:600px;
	height:300px;
}

.divSegurosPessoais .tituloDiv {
	width:280px;
	line-height:300px;
	font-size:14px;
	text-align:center;
}

.divSegurosPessoais .divListaSegurosPessoais {
	width:320px;
}

.divSegurosPessoais .divListaSegurosPessoais ul{
	list-style:none;
}

.divSegurosPessoais .divListaSegurosPessoais ul li{
	height:30px;
	line-height:30px;
	background-image:url(../images/bgListaSeguros.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
}

/* Tabelas do Conteúdo */

.table2ColTopo{
	background-image:url(../images/tabela2Colunas/topo.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	width:620px;
	height:17px;
	text-align:center;
}
.table2ColMeio{
	background-image:url(../images/tabela2Colunas/meio.jpg);
	background-repeat:repeat-y;
	background-position:center bottom;
	width:620px;
	height:auto;
	text-align:center;
}
.table2ColRodape{
	background-image:url(../images/tabela2Colunas/rodape.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:620px;
	height:19px;
	text-align:center;
}
.table2ColSeparador{
	background-image:url(../images/tabela2Colunas/separador.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:620px;
	height:25px;
	text-align:center;
	clear:both;
}
.table2ColEsq{
	width:210px;
	text-align:left;
	margin-left:10px;
	margin-right:10px;
}
.table2ColDir{
	width:365px;
	margin-left:10px;
	text-align:left;
}

.divSeguros {
	width:630px;
}

.lista02 {
	list-style-type:circle;
	margin-left:14px;
}


.divLogosAtendimento {
	width:400px;
}

.ItemAtendimento {
	height:110px;
}

.divLogosAtendimento .ItemAtendimento .ItemAtendimentoTexto{
	width:220px;
	padding-top:12px;
}

.divLogosAtendimento .ItemAtendimento .ItemAtendimentoLogo{
	margin-left:-30px;
}

.linkFaleCorretor {
	color:#295da8;
}



